Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2021-1111

CVE information

Published

1 year ago

Last Modified

4 months ago

CVSSv2.0 Severity

Medium

CVSSv3.1 Severity

Medium

Impact Analysis

Description

Bootloader contains a vulnerability in the NV3P server where any user with physical access through USB can trigger an incorrect bounds check, which may lead to buffer overflow, resulting in limited information disclosure, limited data integrity, and denial of service across all components..

CVSSv2.0 Score

Severity
Medium
Base Score
4.6/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

CVSSv3.1 Score

Severity
Medium
Base Score
6.7/10
Exploit Score
0.9/10
Access Vector
Physical
Access Complexity
Low
Privileges Required
None
Impact Score
5.3/10
Confidentiality Impact
Low
Availability Impact
High
Integrity Impact
Low
Scope
Changed
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:nvidia:jetson_linux:*:*:*:*:*:*:*:*
  Yes
32.1 32.6.1
cpe:2.3:h:nvidia:jetson_tx2:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:nvidia:jetson_agx_xavier:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:nvidia:jetson_xavier_nx:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:nvidia:jetson_tx2_nx:-:*:*:*:*:*:*:*
  No
-